Results 1 to 3 of 3

Thread: error on trying apply updates on new hardy install

  1. #1
    Join Date
    Aug 2008
    Beans
    36
    Distro
    Ubuntu 10.04 Lucid Lynx

    error on trying apply updates on new hardy install

    Finally installed hardy on my Portege 2000 via PXE (easy), when I sudo apt-get update I get the following error at the end of the string of code:

    W: GPG error: http://security.ubuntu.com hardy-security Release: The following signatures were invalid: BADSIG 40976EAF437D05B5 Ubuntu Archive Automatic Signing Key <ftpmaster@ubuntu.com>
    W: You may want to run apt-get update to correct these problems


    Re running apt-get update shows the same issue over and over again. Any ideas what I should do next. This is my first linux install.

  2. #2
    Join Date
    May 2008
    Beans
    113
    Distro
    Ubuntu

    Re: error on trying apply updates on new hardy install

    Try apt-get update -f. The -f option is to fix up any dependencies or errors at the time of installing...

  3. #3
    Join Date
    Mar 2006
    Beans
    8,346

    Re: error on trying apply updates on new hardy install

    Code:
    sudo apt-get update && sudo apt-get upgrade

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •